/* Zusätzliche Stile für Feinjustierung */
.card {
    cursor: pointer;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.card:hover {
    transform: translateY(-5px);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
}

.bm--card-equal-height {
    display: flex;
    flex-direction: column;
    height: 80vh;
    overflow: hidden;
  }
  
  .card-footer {
    margin-top: auto;
  }

  .tag:not(body) {
    background-color: none;

  }

  .navbar-link:not(.is-arrowless)::after {
    display: none;
  }

.fixedbody {
  position: fixed;
}